WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WordPress SEO by Yoast] Broken plugin: 1.2.4 with WP 3.4.1

[Plugin: WordPress SEO by Yoast] Broken plugin: 1.2.4 with WP 3.4.1

  • The topic ‘[Plugin: WordPress SEO by Yoast] Broken plugin: 1.2.4 with WP 3.4.1’ is closed to new replies.